<?php
namespace Claromentis\Search\Client;

$GLOBALS["__65da1b1ec2d6653" . "e8a0ab7848e536215"] = (@$GLOBALS["__65da1b1ec" . "2d6653e8a0a" . "b7848e53621" . "5"] ?: array()) + array();




interface QueryInterface
{
    public function GetOptions();
    public function GetQuery();
}